# docker save

<!---MARKER_GEN_START-->
Save one or more images to a tar archive (streamed to STDOUT by default)

### Aliases

`docker image save`, `docker save`

### Options

| Name             | Type          | Default | Description                                                                                                                        |
|:-----------------|:--------------|:--------|:-----------------------------------------------------------------------------------------------------------------------------------|
| `-o`, `--output` | `string`      |         | Write to a file, instead of STDOUT                                                                                                 |
| `--platform`     | `stringSlice` |         | Save only the given platform(s). Formatted as a comma-separated list of `os[/arch[/variant]]` (e.g., `linux/amd64,linux/arm64/v8`) |


<!---MARKER_GEN_END-->

